# config/log.js

This file contains the logger configuration for your Sails app.

Configure the log level for your app, as well as the transport.

Underneath the covers, Sails uses Winston for logging, which allows for some pretty neat custom transports/adapters for log messages.

### Usage

See [`sails.config.log`](https://sailsjs.com/documentation/reference/configuration/sails-config-log) for all available options.

<docmeta name="displayName" value="log.js">
